---
layout: handbook-page-toc
title: Communicating Licensing & Renewals Workflow Changes
description: "The Support process to communicate workflow changes to team members"
category: General
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

When modifications are being made to any Licensing and Renewals workflows, consider the following: 

* Will this change impact teams outside of Support? 
* What is the urgency of this update? 
* ?? 

## Notifications

* Regional DRIs to mention at the L&R sync session 
* Add the announcement to [Support Week-In-Review (SWIR)](https://about.gitlab.com/handbook/support/#support-week-in-review)
* Schedule posts in [#support_licensing-subscription](https://gitlab.slack.com/archives/C018C623KBJ) Slack channel 
in each region to notify changes the week of deployment (at least 72 hours prior)
* Schedule a general reminder on the day of deployment in [#support_team-chat](https://gitlab.slack.com/archives/CCBJYEWAW) and [#support_licensing-subscription](https://gitlab.slack.com/archives/C018C623KBJ)

### Internal Stakeholders

If this change will have an impact on how Field Team members collaborate with L&R
Support Team members, follow the steps outlined in the [Field Communications Playbook](https://about.gitlab.com/handbook/sales/field-communications/#field-communications-playbook)
to announce the change to the Field Team. Generally, a workflow-related update will qualify as a [Tier 2 update](https://about.gitlab.com/handbook/sales/field-communications/#tier-2-update). 

L&R team members generally work with Sales and CSMs in the following Slack channels, so you might also
consider posting an update to these channels: 
* [#support_to_sales_escalation](https://gitlab.slack.com/archives/C011JT165J5)
* [#csm-updates](https://gitlab.slack.com/archives/C01QETPR7B6)

